How to install libtruth-java on Debian Unstable (Sid)